G DATA Business - wsparcie dla starszych systemów Windows

Kod błędu: Ostatnia modyfikacja: 2024-01-30 12:10:54
System operacyjny:  Windows Produkty: icon-feature-antivirus G DATA ANTIVIRUS icon-internet-security G DATA INTERNET SECURITY icon-total-protection G DATA TOTAL SECURITY icon-platform-mixed G DATA LICENCJA FIRMA  G DATA INTERNET SECURITY 2+2 20 M-CY icon-product-vpn G DATA VPN

 

Zagrożenie cyberatakami stale rośnie. Aby zawsze cieszyć się najlepszą możliwą ochroną, Twoja ochrona antywirusowa powinna być zawsze aktualna. Jeśli korzystasz z przestarzałej wersji naszych rozwiązań G DATA Business Solutions, zdecydowanie zalecamy aktualizację oprogramowania.

W systemach Microsoft Windows, dla których producent zakończył wsparcie techniczne (XP / Vista / 78.0 / Server 2003 / 2008 / 2008 R2) istnieje możliwość korzystania z ochrony antywirusowej G DATA w ograniczonej funkcjonalności.

 

Kompatybilność wersji

W przypadku wybranych systemów, rozwój wersji klienta został zakończony. Klient nie zostanie uaktualniony do nowszego wydania niż ostatnie kompatybilne:

Windows XP: 14.1.1.54
Windows Vista: 14.2.1.6
Windows 8.0: 14.2.1.6
Windows Server 2003: 14.1.1.54
Windows Server 2008: 15.0.0.53

Pliki instalacyjne klienta w powyższych wersjach dostępne są również w paczce instalacyjnej pakietu G DATA Business, w podkatalogu Setup.

 

Aktualizacje sygnatur

W związku ze zmianami wprowadzonymi w skanerze B, nie jest on więcej kompatybilny z wersjami starszymi niż 15.1. Ochrona klienta będzie bazować wyłącznie na podstawowym skanerze A. Więcej informacji: Wyłączenie skanera B dla przestarzałych wersji (<15.1)

 

Wymagania instalacyjne

1. Dla zapewnienia poprawnego działania klienta G DATA i maksymalnej możliwej skuteczności ochrony zalecamy instalację wszystkich zalecanych i opcjonalnych poprawek systemu.
Minimalnym wymogiem jest posiadanie w systemie następujących aktualizacji:

Windows XP Service Pack 3, przeglądarka Internet Explorer 8
Windows Vista Service Pack 2
Windows 7 Service Pack 1, KB4474419, włączony TLS 1.2*
Windows Server 2003 KB3072630
Windows Server 2008 Service Pack 2, KB4474419
Windows Server 2008 R2 Service Pack 1, KB4474419, włączony TLS 1.2*

* dotyczy pobierania aktualizacji online (z publicznych serwerów G DATA)

 

2. ⚠ Uzupełnij manualnie wymienione systemy Windows o aktualne certyfikaty.

 

Możliwe komplikacje spowodowane niespełnieniem powyższych wymagań:

  • błędy instalacji usług podczas pierwszej instalacji klienta

  • usługi klienta nie uruchamiają się po aktualizacji do wersji 15.x (Scanner, AntiVirus Proxy, Strażnik systemu plików)

  • klient uruchamia się, ale nie aktualizuje sygnatur

  • serwer zarządzający (ManagementServer) nie może pobrać sygnatur z Internetu

W przypadku stwierdzenia dysfunkcji klienta spowodowanej brakiem wymaganych poprawek, konieczne jest jego odinstalowanie, zaktualizowanie systemu i ponowna instalacja klienta.


Twoja ocena

Czy ten artykuł był pomocny?

Dziękujemy!